## melting 4.3c

=== debian/changelog ===
melting (4.3c-2) unstable; urgency=low

  [ Charles Plessy ]
  * renamed debian/upstream-metadata.yaml to debian/upstream

  * debian/source/format: 3.0 (quilt)
  * debian/upstream: Moved DOI+PMID to references
  * debian/control:
     - Standards-Version: 3.9.3 (no changes needed)
     - Fixed Vcs fields
  * debian/changelog: Fixed DEP5 and verified using
     cme fix dpkg-copyright
  * debian/references: removed because content is now in
    debian/upstream
  * debhelper 9 (control+compat)
  * debian/rules: rewritten to use short dh

 -- Andreas Tille <tille@debian.org>  Tue, 03 Apr 2012 17:27:35 +0200

melting (4.3c-1) unstable; urgency=low

  * New upstream release:
    calls melting from the PATH with its base name (Closes: #549881).
  * debian/melting/install:
      multi.pl and profil.pl available in /usr/share/melting.
  * debian/copyright refreshed to latest experimentations on the format.
  * Target generating tkmelting manpage removed from debian/rules.
  * Added various informations about upstream in debian/upstream-metadata.yaml.
  * Document how to test melting and tkmelting in debian/README.Debian.

 -- Charles Plessy <plessy@debian.org>  Fri, 20 Nov 2009 10:00:28 +0900

melting (4.3b-1) unstable; urgency=low

  Tkmelting did not work in my tests.

  * New upstream release, with new options for Tris, potassium and magnesium
    concentrations, as well as support for inosine bases.

  [ Charles Plessy ]
  * debian/control:
    - Moved bibliographic reference from the long description to a BibTeX file
      (debian/reference, installed in /usr/share/doc/melting/reference).
    - Incremented Standards-Version to reflect conformance with Policy 3.8.1
      (no changes needed).
    - Improved the description of melting-gui (Closes: #528999).
    - Dropped versionned build-dependency on quilt (satisfied even in
      oldstable).
    - Build-Depend on dephelper 7 (debian/compat set to 7).
  * debian/rules
    - NNDIR=/usr/share/melting/NNFILES passed as a make argument instead of
      through a patch (debian/patches/makefile.patch deleted).
    - clean target rewritten so that debian/patches/makefile-clean.patch could
      be deleted.
    - Use ‘dh’ in binary-arch and binary-indep targets.
  * Deleted debian/patches/melting.c_silent.patch and
    debian/patches/melting.1_escape.patch cosmetic deviations from Upstream.
  * debian/copyright updated and converted to latest version of the
    machine-readable format.
  * debian/tkmelting.1* and debian/melting-gui.desktop were adopted upstream and
    deleted from the debian directory.

  [ David Paleino ]
  * Removed myself from Uploaders

  [ Andreas Tille ]
  * debian/control:
    - Standards-Version: 3.8.3 (Added README.Source)
    - s/Debian-Med/Debian Med/
  * debian/patches/20_fix_manpage.patch: Fix typo in manpage

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2009 14:31:20 +0200

melting (4.2h-3) unstable; urgency=low

  * Changed the doc-base section according to the new policy.
  * Updated my email address.

 -- Charles Plessy <plessy@debian.org>  Sun, 06 Jul 2008 18:11:48 +0900

melting (4.2h-2) unstable; urgency=low

  [ Charles Plessy ]
  * Moved the Homepage: field out from the package's description.
  * Debian menu transition: updated debian/melting.doc-base.

  [ David Paleino ]
  * debian/tkmeltin.1 added - statically built
  * debian/control:
    - B-D updated (see above)
    - added myself to Uploaders
    - moved XS-Vcs-* to Vcs-*
  * debian/rules:
    - manpage statically built
    - minor changes
  * Updated to Standards-Version 3.7.3 (no changes needed)

  [ Andreas Tille ]
  * Added myself to uploaders
  * debian/melting-gui.manpages: Fixed path to man page
  * debian/melting.doc-base: Removed extra whitespace

 -- Andreas Tille <tille@debian.org>  Tue, 18 Mar 2008 10:32:48 +0100

melting (4.2h-1) unstable; urgency=low

  * New upstream version: switch to UTF-8 encoding.
  * Corrects a typo in package description (Closes: #422983).
  * Debian Menu transition: Apps/Science becomes Applications/Science/Biology.

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Mon, 20 Aug 2007 23:45:32 +0900

melting (4.2g-1) unstable; urgency=low

  * Initial release (Closes: #418691)

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Sun, 22 Apr 2007 11:49:38 +0900
