=== debian/control ===
Source: melting
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Charles Plessy <plessy@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/melting/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/melting/trunk/
Homepage: http://www.ebi.ac.uk/compneur-srv/melting/

Package: melting
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: melting-gui
Description: compute the melting temperature of nucleic acid duplex
 This program computes, for a nucleic acid duplex, the enthalpy, the
 entropy and the melting temperature of the helix-coil
 transitions. Three types of hybridisation are possible: DNA/DNA,
 DNA/RNA, and RNA/RNA. The program first computes the hybridisation
 enthalpy and entropy from the elementary parameters of each Crick's
 pair by the nearest-neighbor method. Then the melting temperature is
 computed. The set of thermodynamic parameters can be easily changed,
 for instance following an experimental breakthrough.

Package: melting-gui
Architecture: all
Depends: perl-tk, melting, ${misc:Depends}
Description: graphical interface to compute the melting temperature of nucleic acid duplex
 This package provides a graphical user interface for the “melting”
 program, which computes for a nucleic acid duplex the enthalpy, the entropy
 and the melting temperature of the helix-coil transitions.
