=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Build rules for melting. you can use this file without restriction.

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@

override_dh_auto_build:
	$(MAKE) -f makefile.unices NNDIR=/usr/share/melting/NNFILES 

override_dh_clean:
	dh_clean melting.o decode.o calcul.o melting

override_dh_install:
	dh_install
	install -D BIN/tkmelting.pl $(CURDIR)/debian/melting-gui/usr/bin/tkmelting
	install -m 644 -D BIN/melting.hlp  $(CURDIR)/debian/melting-gui/usr/share/melting/melting.hlp
	install -m 644 -D melting-gui.desktop	$(CURDIR)/debian/melting-gui/usr/share/applications/melting-gui.desktop
