=== debian/watch ===
version=3
http://sf.net/melting/melting(.*?)_(.*?)\.tar\.gz
