## melting 4.3.1+dfsg

=== debian/changelog ===
melting (4.3.1+dfsg-1) unstable; urgency=low

  [ Thorsten Alteholz ]
  * new upstream version
  * debian/watch: new syntax 
  * debian/control: bump standard to 3.9.4 (no changes)

  [ Andreas Tille ]
  * debian/control:
     - cme fix dpkg-control
     - anonscm for Vcs fields
  * debian/copyright: Add Files-Excluded
  * debian/watch: handle +dfsg suffix
  * debian/patch/hardening.patch: propagate hardening options

 -- Andreas Tille <tille@debian.org>  Sun, 11 Aug 2013 11:51:52 +0200
