=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,12 @@
 	install -D BIN/tkmelting.pl $(CURDIR)/debian/melting-gui/usr/bin/tkmelting
 	install -m 644 -D BIN/melting.hlp  $(CURDIR)/debian/melting-gui/usr/share/melting/melting.hlp
 	install -m 644 -D melting-gui.desktop	$(CURDIR)/debian/melting-gui/usr/share/applications/melting-gui.desktop
+
+# Remark: The following uscan command requires devscripts > 2.12.4 which is not
+#         yet released at the time of this package release.  The code can be obtained
+#         via
+#   git clone git://tille@git.debian.org/git/users/tille/devscripts.git
+#         and then use scripts/uscan.pl
+get-orig-source:
+	mkdir -p ../tarballs
+	uscan --verbose --force-download --destdir=../tarballs --repack-compression xz
