=== debian/watch ===
version=3
opts=uversionmangle=s/_/\./g,dversionmangle=s/\+dfsg//g \
http://sf.net/melting/melting(\d.+)\.tar\.gz

# MELTING5 is some kind of different program
#opts="uversionmangle=s/_/\./" \
# http://sf.net/melting/MELTING([\d._]*)\.tar\.gz
