## melting 5.2.0

=== debian/changelog ===
melting (5.2.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * New upstream version (new packaging since its a totally new
    program written in Java)

 -- Andreas Tille <tille@debian.org>  Sun, 28 Oct 2018 08:04:30 +0100

melting (4.3.1+dfsg-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 15 Nov 2017 19:09:24 +0100

melting (4.3.1+dfsg-2) unstable; urgency=medium

  * Moved debian/upstream to debian/upstream/metadata
  * Removed outdated d/README.source
  * Adapt to new uscan
  * cme fix dpkg-control
  * Spelling fixes in manpage
  * Drop menu file for melting-gui since there is a desktop-file

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jan 2016 13:56:49 +0100
