=== debian/control ===
Source: melting
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               javahelper,
               ant,
               ant-optional,
               default-jdk,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/melting
Vcs-Git: https://salsa.debian.org/med-team/melting.git
Homepage: http://www.ebi.ac.uk/compneur-srv/melting/

Package: melting
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         default-jre | java-runtime,
         java-wrappers
Suggests: melting-gui
Description: compute the melting temperature of nucleic acid duplex
 This program computes, for a nucleic acid duplex, the enthalpy, the
 entropy and the melting temperature of the helix-coil
 transitions. Three types of hybridisation are possible: DNA/DNA,
 DNA/RNA, and RNA/RNA. The program first computes the hybridisation
 enthalpy and entropy from the elementary parameters of each Crick's
 pair by the nearest-neighbor method. Then the melting temperature is
 computed. The set of thermodynamic parameters can be easily changed,
 for instance following an experimental breakthrough.
