=== debian/watch ===
version=4
http://sf.net/melting/MELTING([\d.]+)\.tar\.gz
